### Method

# Camel MessageInfo get_references

since: 3.24

#### Declaration [src]

    const GArray*
    camel_message_info_get_references (
      const CamelMessageInfo* mi
    )

#### Description [src]

Gets encoded In-Reply-To and References headers of the associated message as an array of guint64 numbers, partial MD5 sums. Each value can be cast to `CamelSummaryMessageID`.

Available since: 3.24

Gets property | `Camel.MessageInfo:references`

#### Return value

Type: An array of `guint64`

A `GArray` of guint64 encoded Message-ID-s; or `NULL` when none are available.

The returned data is owned by the instance.
The return value can be `NULL`.